#ifndef NEWTELLA_MEMORY_H
#define NEWTELLA_MEMORY_H

#define newtella_malloc(x)	_newtella_malloc(x, __FILE__, __LINE__)
#define newtella_free(x)	_newtella_free(x, __FILE__, __LINE__)

gpointer	_newtella_malloc(gulong size, gchar *file, gint line);
void		_newtella_free(gpointer mem, gchar *file, gint line);

#endif
